Зависимость libtinfo-devel

libtinfo-devel-6.1.20180407-alt2
О пакете: A low-level terminfo development library
  • Назад
  • 1
  • Следующая
Наверх